Welcome!
Important information
-- Spectre and Meltdown vulnerabilities
-- Change in MX sources

News
-- MX Linux on social media: here
-- Mepis support still here

Current releases
-- MX-17.1 Final release info here
-- antiX-17 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Walmart Fussing about Firefox Version Security [SOLVED]

Post Reply
Message
Author
NevilsStation
Forum Regular
Forum Regular
Posts: 268
Joined: Sun Feb 26, 2017 3:09 pm

Walmart Fussing about Firefox Version Security [SOLVED]

#1 Post by NevilsStation » Sun Nov 25, 2018 8:06 pm

I'm using Firefox Quantum 63.0.3 (64-bit)
You need to upgrade your browser
This browser is not compatible with the latest security standards and is no longer supported by Walmart.com.
What can/should I do, please?
Last edited by NevilsStation on Sat Dec 08, 2018 8:34 pm, edited 1 time in total.
Custom-built PC w/i7 CPU running MX-16.

User avatar
fehlix
Forum Guide
Forum Guide
Posts: 2395
Joined: Wed Apr 11, 2018 5:09 pm

Re: Walmart Fussing about Firefox Version Security

#2 Post by fehlix » Sun Nov 25, 2018 8:08 pm

NevilsStation wrote:
Sun Nov 25, 2018 8:06 pm
I'm using Firefox Quantum 63.0.3 (64-bit)
You need to upgrade your browser
This browser is not compatible with the latest security standards and is no longer supported by Walmart.com.
What can/should I do, please?
Post the URL.
Gigabyte Z77M-D3H, Intel Xeon E3-1240 V2 (Quad core), 32GB RAM,
GeForce GTX 770, Samsung SSD 850 EVO 500GB, Seagate Barracuda 4TB

User avatar
manyroads
Forum Regular
Forum Regular
Posts: 206
Joined: Sat Jun 30, 2018 6:33 pm

Re: Walmart Fussing about Firefox Version Security

#3 Post by manyroads » Sun Nov 25, 2018 8:15 pm

You can always install something like Midori to get around the problem... it works in most places because IT are not always so schmart... ;)
Pax vobiscum,
ManyRoads (Mark Rabideau)
http://many-roads.com
MX-18b1_x64 Continuum
Platform: Dell Latitude E5470
CPU: Dual Core Intel i5-6300U (-MT MCP-)
Mem: 8GB SSD: 978.09 GiB
Reg. Linux User #449130
:bagoverhead:

User avatar
Mauser
Forum Regular
Forum Regular
Posts: 753
Joined: Mon Jun 27, 2016 7:32 pm

Re: Walmart Fussing about Firefox Version Security

#4 Post by Mauser » Sun Nov 25, 2018 8:25 pm

Try a different browser or a different store.

User avatar
rokytnji.1
Forum Regular
Forum Regular
Posts: 773
Joined: Sun Apr 13, 2014 9:06 pm

Re: Walmart Fussing about Firefox Version Security

#5 Post by rokytnji.1 » Sun Nov 25, 2018 8:37 pm

Just logged into my walmart account on

Code: Select all

harry@biker:~
$ apt-cache policy firefox-esr
firefox-esr:
  Installed: 60.3.0esr-1~deb9u1
  Candidate: 60.3.0esr-1~deb9u1
  Version table:
 *** 60.3.0esr-1~deb9u1 500
        500 http://ftp.us.debian.org/debian stretch/main amd64 Packages
        500 http://security.debian.org stretch/updates/main amd64 Packages
        100 /var/lib/dpkg/status
harry@biker:~
Proof

Bought a 55 " smart tv from walmart online a couple of days ago on this chromebook running AntiX .
Wife is playing with the remote right now. :footinmouth:

I have found

https://addons.mozilla.org/en-US/firefo ... aswitcher/

gets me by when running into road blocks like you.
Just to fool the site to make it think I am using a another browser.

User avatar
timkb4cq
Forum Veteran
Forum Veteran
Posts: 4482
Joined: Wed Jul 12, 2006 4:05 pm

Re: Walmart Fussing about Firefox Version Security

#6 Post by timkb4cq » Sun Nov 25, 2018 9:39 pm

I am using MX-15 with Firefox 63.0.3 (64-bit) and I order from walmart.com every few weeks (they stopped carrying a particular food item I like locally, but it can still be ordered with free pickup). I just checked and it still works today.

I do use the UBlock Origin extension. It's possible that one of your extensions is blocking something walmart.com is looking for, or that UBlock Origin blocks something that triggers the warning.
MSI 970A-G43 MB, AMD FX-6300 (six core), 16GB RAM, GeForce 730, Samsung 850 EVO 250GB SSD, Seagate Barracuda XT 3TB

NevilsStation
Forum Regular
Forum Regular
Posts: 268
Joined: Sun Feb 26, 2017 3:09 pm

Re: Walmart Fussing about Firefox Version Security

#7 Post by NevilsStation » Sun Nov 25, 2018 10:46 pm

timkb4cq wrote:
Sun Nov 25, 2018 9:39 pm
I am using MX-15 with Firefox 63.0.3 (64-bit) and I order from walmart.com every few weeks (they stopped carrying a particular food item I like locally, but it can still be ordered with free pickup). I just checked and it still works today.

I do use the UBlock Origin extension. It's possible that one of your extensions is blocking something walmart.com is looking for, or that UBlock Origin blocks something that triggers the warning.
I never thought to check UBlock Origin - disabled - reopen - same error.

Just ran the latest Updates on my wife's PC. She does not have UBlock active (I need to fix that). No Walmart error.

We've been ordering from Walmart up until a few days ago - with no problems.

We've made no changes - other than the MX-17 Updates.

Hmmm ...
Custom-built PC w/i7 CPU running MX-16.

NevilsStation
Forum Regular
Forum Regular
Posts: 268
Joined: Sun Feb 26, 2017 3:09 pm

Re: Walmart Fussing about Firefox Version Security

#8 Post by NevilsStation » Sat Dec 08, 2018 8:33 pm

Something in one of the MX-17 updates, or Walmart fixed their code, but anyhow - things there seem to be working OK again. Thanks
Custom-built PC w/i7 CPU running MX-16.

Post Reply

Return to “Software / Configuration”